
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2010
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "hash", "hash\hash.vcxproj", "{D53CA907-C66F-438E-8AB0-EB7FD3BB47E7}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "spasibo", "spasibo\spasibo.vcxproj", "{C1178E2B-0A5D-4F09-8779-F2503AEBC740}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "functions-0-999", "functions-0-999\functions-0-999.vcxproj", "{AC8AAE07-2DB2-4A4D-AF67-9848210B9491}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "functions-7000-7999", "functions-7000-7999\functions-7000-7999.vcxproj", "{18632521-0CEC-4B68-8506-F65CD1D5D986}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "functions-6000-6999", "functions-6000-6999\functions-6000-6999.vcxproj", "{1F351248-4A66-4F07-AF47-E5F4BC199DD9}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "functions-4000-5999", "functions-4000-5999\functions-4000-5999.vcxproj", "{110989B8-54D2-48B4-9862-C685BF2E3E5C}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "payment-with-monitoring", "payment-with-monitoring\payment-with-monitoring.vcxproj", "{DEF7C2DC-10FC-48A9-A3B9-55A009AD41AA}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "only-monitoring", "only-monitoring\only-monitoring.vcxproj", "{DEF7C2D1-10FC-48A9-A3B9-55A009AD41AA}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "vas", "vas\vas.vcxproj", "{3F63801F-19A1-44AD-A658-BFE511F41545}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D53CA907-C66F-438E-8AB0-EB7FD3BB47E7}.Debug|Win32.ActiveCfg = Debug|Win32
		{D53CA907-C66F-438E-8AB0-EB7FD3BB47E7}.Debug|Win32.Build.0 = Debug|Win32
		{D53CA907-C66F-438E-8AB0-EB7FD3BB47E7}.Release|Win32.ActiveCfg = Release|Win32
		{D53CA907-C66F-438E-8AB0-EB7FD3BB47E7}.Release|Win32.Build.0 = Release|Win32
		{C1178E2B-0A5D-4F09-8779-F2503AEBC740}.Debug|Win32.ActiveCfg = Debug|Win32
		{C1178E2B-0A5D-4F09-8779-F2503AEBC740}.Debug|Win32.Build.0 = Debug|Win32
		{C1178E2B-0A5D-4F09-8779-F2503AEBC740}.Release|Win32.ActiveCfg = Release|Win32
		{C1178E2B-0A5D-4F09-8779-F2503AEBC740}.Release|Win32.Build.0 = Release|Win32
		{AC8AAE07-2DB2-4A4D-AF67-9848210B9491}.Debug|Win32.ActiveCfg = Debug|Win32
		{AC8AAE07-2DB2-4A4D-AF67-9848210B9491}.Debug|Win32.Build.0 = Debug|Win32
		{AC8AAE07-2DB2-4A4D-AF67-9848210B9491}.Release|Win32.ActiveCfg = Release|Win32
		{AC8AAE07-2DB2-4A4D-AF67-9848210B9491}.Release|Win32.Build.0 = Release|Win32
		{18632521-0CEC-4B68-8506-F65CD1D5D986}.Debug|Win32.ActiveCfg = Debug|Win32
		{18632521-0CEC-4B68-8506-F65CD1D5D986}.Debug|Win32.Build.0 = Debug|Win32
		{18632521-0CEC-4B68-8506-F65CD1D5D986}.Release|Win32.ActiveCfg = Release|Win32
		{18632521-0CEC-4B68-8506-F65CD1D5D986}.Release|Win32.Build.0 = Release|Win32
		{1F351248-4A66-4F07-AF47-E5F4BC199DD9}.Debug|Win32.ActiveCfg = Debug|Win32
		{1F351248-4A66-4F07-AF47-E5F4BC199DD9}.Debug|Win32.Build.0 = Debug|Win32
		{1F351248-4A66-4F07-AF47-E5F4BC199DD9}.Release|Win32.ActiveCfg = Release|Win32
		{1F351248-4A66-4F07-AF47-E5F4BC199DD9}.Release|Win32.Build.0 = Release|Win32
		{110989B8-54D2-48B4-9862-C685BF2E3E5C}.Debug|Win32.ActiveCfg = Debug|Win32
		{110989B8-54D2-48B4-9862-C685BF2E3E5C}.Debug|Win32.Build.0 = Debug|Win32
		{110989B8-54D2-48B4-9862-C685BF2E3E5C}.Release|Win32.ActiveCfg = Release|Win32
		{110989B8-54D2-48B4-9862-C685BF2E3E5C}.Release|Win32.Build.0 = Release|Win32
		{DEF7C2DC-10FC-48A9-A3B9-55A009AD41AA}.Debug|Win32.ActiveCfg = Debug|Win32
		{DEF7C2DC-10FC-48A9-A3B9-55A009AD41AA}.Debug|Win32.Build.0 = Debug|Win32
		{DEF7C2DC-10FC-48A9-A3B9-55A009AD41AA}.Release|Win32.ActiveCfg = Release|Win32
		{DEF7C2DC-10FC-48A9-A3B9-55A009AD41AA}.Release|Win32.Build.0 = Release|Win32
		{DEF7C2D1-10FC-48A9-A3B9-55A009AD41AA}.Debug|Win32.ActiveCfg = Debug|Win32
		{DEF7C2D1-10FC-48A9-A3B9-55A009AD41AA}.Debug|Win32.Build.0 = Debug|Win32
		{DEF7C2D1-10FC-48A9-A3B9-55A009AD41AA}.Release|Win32.ActiveCfg = Release|Win32
		{DEF7C2D1-10FC-48A9-A3B9-55A009AD41AA}.Release|Win32.Build.0 = Release|Win32
		{3F63801F-19A1-44AD-A658-BFE511F41545}.Debug|Win32.ActiveCfg = Debug|Win32
		{3F63801F-19A1-44AD-A658-BFE511F41545}.Debug|Win32.Build.0 = Debug|Win32
		{3F63801F-19A1-44AD-A658-BFE511F41545}.Release|Win32.ActiveCfg = Release|Win32
		{3F63801F-19A1-44AD-A658-BFE511F41545}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
